### Method

# Clutter Stage set_title

#### Declaration [src]

    void
    clutter_stage_set_title (
      ClutterStage* stage,
      const gchar* title
    )

#### Description [src]

Sets the stage title.

Sets property | `Clutter.Stage:title`

#### Parameters

`title`

  Type: `const gchar*`

  A utf8 string for the stage windows title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.